### Method

# WebKit2WebExtension DOMNamedNodeMap item

#### Declaration [src]

    WebKitDOMNode*
    webkit_dom_named_node_map_item (
      WebKitDOMNamedNodeMap* self,
      gulong index
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`index` | `gulong`
| A #gulong.

#### Return value

Returns: | `WebKitDOMNode`
| A `WebKitDOMNode`.
| The data is owned by the instance.